## node-aws-sign2 0.7.1

=== debian/changelog ===
node-aws-sign2 (0.7.1-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-aws-sign2: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 11:59:29 +0100

node-aws-sign2 (0.7.1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Bug-Submit.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf

 -- Xavier Guimard <yadd@debian.org>  Wed, 19 Feb 2020 15:26:24 +0100

node-aws-sign2 (0.7.1-1) unstable; urgency=low

  [ Srushti Chaudhari ]
  * Initial release (Closes: #850132)

 -- Pirate Praveen <praveen@debian.org>  Mon, 08 May 2017 17:39:55 +0530
