=== debian/control ===
Source: node-aws-sign2
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Srushti Chaudhari <asrushti19.debian@gmail.com>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-aws-sign2
Vcs-Git: https://salsa.debian.org/js-team/node-aws-sign2.git
Homepage: https://github.com/mikeal/aws-sign
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-aws-sign2
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: AWS signing in JavaScript
 Originally pulled from LearnBoost/knox, maintained as vendor in request, now
 a standalone module.
 .
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
