=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-aws-sign2-$1/ \
 https://github.com/mikeal/aws-sign/tags .*/archive/.*/v?([\d\.]+).tar.gz
